using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace university
{
    public partial class ggcity : Form
    {
        public ggcity()
        {
            InitializeComponent();
        }

        private void ggcity_Load(object sender, EventArgs e)
        {
            // TODO: This line of code loads data into the 'universityDataSet4.course' table. You can move, or remove it, as needed.
            this.courseTableAdapter.Fill(this.universityDataSet4.course);
            // TODO: This line of code loads data into the 'universityDataSet6.city' table. You can move, or remove it, as needed.
            this.cityTableAdapter.Fill(this.universityDataSet6.city);

            this.reportViewer1.RefreshReport();
            this.reportViewer1.RefreshReport();
        }
    }
}
